# $EPIC: servergroup,v 1.2 2002/02/28 04:08:42 brian Exp $
Synopsis:
   $servergroup(<index>)

Technical:
   This function associates a server group with the given index number, as
   shown in the client's internal server list.

Practical:
   This allows for scripts to take actions based on a servers group.

Returns:
   Group of server, if any.

Examples:
   $servergroup()                returns group of current server
   $servergroup(0)               returns group of server #0
   $servergroup($winserv())      returns group of server for current window

See Also:
   server(1); servnum(6); winserv(6)

